﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="800" type="EtcItem" nameRu="Книга Нассена" nameEn="Tome of Nassen">
		<set name="icon" val="icon.item_normal07" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="801" type="EtcItem" nameRu="Проклятая Книга Нассена" nameEn="Cursed Tome of Nassen">
		<set name="icon" val="icon.item_normal06" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="802" type="EtcItem" nameRu="Кровожадный Кинжал" nameEn="Bloodthirsty Dagger">
		<set name="icon" val="icon.weapon_ss09" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="803" type="EtcItem" nameRu="Кровавый Кинжал" nameEn="Bloody Dagger">
		<set name="icon" val="icon.weapon_ss03" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="804" type="EtcItem" nameRu="Посох Шейнирис" nameEn="Staff of Shane">
		<set name="icon" val="icon.weapon_mace24" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="805" type="EtcItem" nameRu="_" nameEn="_">
		<set name="icon" val="icon.item_normal50" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="806" type="EtcItem" nameRu="Коготь Дрейка" nameEn="Drake's Claw">
		<set name="icon" val="icon.item_normal36" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="807" type="EtcItem" nameRu="Острый Коготь Дрейка" nameEn="Flawless Drake's Claw">
		<set name="icon" val="icon.item_normal24" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="808" type="EtcItem" nameRu="Письмо Пушкона" nameEn="Pushkin's Letter">
		<set name="icon" val="icon.item_normal20" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="809" type="EtcItem" nameRu="Обломок Кости" nameEn="Bone Fragment">
		<set name="icon" val="icon.etc_piece_bone_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="810" type="EtcItem" nameRu="Письмо Альтрана" nameEn="Altran's Letter">
		<set name="icon" val="icon.item_normal06" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="811" type="EtcItem" nameRu="Промасленная Бумага" nameEn="Oil Paper">
		<set name="icon" val="icon.item_normal37" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="812" type="EtcItem" nameRu="Адамантитовая Руда" nameEn="_">
		<set name="icon" val="icon.item_normal47" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="813" type="EtcItem" nameRu="Сердцевидный Камень" nameEn="Heart Stone">
		<set name="icon" val="icon.item_normal42" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="814" type="EtcItem" nameRu="Расписка Пушкона" nameEn="Pushkin's Receipt">
		<set name="icon" val="icon.item_normal50" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="815" type="EtcItem" nameRu="Шкура" nameEn="Leather Strap">
		<set name="icon" val="icon.item_normal01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="816" type="EtcItem" nameRu="_" nameEn="_">
		<set name="icon" val="icon.weapon_1hs20" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="817" type="EtcItem" nameRu="Мифриловый Сосуд" nameEn="Mithril Bottle">
		<set name="icon" val="icon.item_canuse22" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="818" type="EtcItem" nameRu="Рог Грациозного Единорога" nameEn="Grace Unicorn's Horn">
		<set name="icon" val="icon.item_normal11" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="819" type="EtcItem" nameRu="Кости Дрейка" nameEn="Drake's Bone">
		<set name="icon" val="icon.item_normal05" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="820" type="EtcItem" nameRu="Флюиды Захака" nameEn="Zahak Fluids">
		<set name="icon" val="icon.item_canuse28" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="821" type="EtcItem" nameRu="Костяной Нож" nameEn="Bone Knife">
		<set name="icon" val="icon.weapon_ss04" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="822" type="EtcItem" nameRu="Нож Дрейка" nameEn="Drake Knife">
		<set name="icon" val="icon.weapon_ss10" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="823" type="EtcItem" nameRu="Тупой Кинжал" nameEn="Dull Dagger">
		<set name="icon" val="icon.weapon_ss01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="824" type="EtcItem" nameRu="Письмо Сириэли" nameEn="Siriel's Note">
		<set name="icon" val="icon.item_normal50" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="825" type="EtcItem" nameRu="Письмо Раен" nameEn="Raien's Letter">
		<set name="icon" val="icon.item_normal20" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="826" type="EtcItem" nameRu="Серебристые Споры" nameEn="Silver Spores">
		<set name="icon" val="icon.item_canuse40" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="827" type="EtcItem" nameRu="Звездная Пыль" nameEn="Star Dust">
		<set name="icon" val="icon.item_normal40" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="828" type="EtcItem" nameRu="Песнь Пробуждения" nameEn="Song of Awakening">
		<set name="icon" val="icon.item_canuse15" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="829" type="EtcItem" nameRu="Кинжал Духов" nameEn="Spirit Dagger">
		<set name="icon" val="icon.weapon_ss09" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="830" type="EtcItem" nameRu="Медальон Квиллинаса" nameEn="Medallion of Kwyllinas">
		<set name="icon" val="icon.armor_neck03" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="831" type="EtcItem" nameRu="Музыкальный Кристалл" nameEn="Echo Crystal">
		<set name="icon" val="icon.item_canuse09" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="832" type="EtcItem" nameRu="Зеленый Музыкальный Кристалл" nameEn="Green Echo Crystal">
		<set name="icon" val="icon.item_normal16" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="833" type="EtcItem" nameRu="Красный Музыкальный Кристалл" nameEn="Red Echo Crystal">
		<set name="icon" val="icon.item_normal44" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="834" type="EtcItem" nameRu="Аквамариновый Музыкальный Кристалл" nameEn="Aquamarine Echo Crystal">
		<set name="icon" val="icon.item_normal19" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="835" type="EtcItem" nameRu="Голубой Музыкальный Кристалл" nameEn="Blue Echo Crystal">
		<set name="icon" val="icon.item_normal47" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="836" type="EtcItem" nameRu="Книга Квиллинаса" nameEn="Book of Kwyllinas">
		<set name="icon" val="icon.item_normal07" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="837" type="EtcItem" nameRu="Пыльца Феи" nameEn="Fairy Dust">
		<set name="icon" val="icon.item_canuse43" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="838" type="EtcItem" nameRu="Письмо Велиора" nameEn="Vellior's Letter">
		<set name="icon" val="icon.item_normal20" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="839" type="EtcItem" nameRu="Письмо Икара" nameEn="Icarus's Letter">
		<set name="icon" val="icon.item_normal20" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="840" type="EtcItem" nameRu="Череп Дре Ванула" nameEn="Drevanul Skull">
		<set name="icon" val="icon.armor_head15" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="841" type="EtcItem" nameRu="Приказ Икара" nameEn="Icarus's Order Form">
		<set name="icon" val="icon.item_normal20" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="842" type="EtcItem" nameRu="Чернила Василиска" nameEn="Basilisk Ink">
		<set name="icon" val="icon.item_canuse27" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="843" type="EtcItem" nameRu="Книга Аклантота" nameEn="Book of Aklantoth">
		<set name="icon" val="icon.item_normal06" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="844" type="EtcItem" nameRu="Книги Аклантота, ч. 1-10 " nameEn="Book of Aklantoth P1 ~ P10">
		<set name="icon" val="icon.item_normal07" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="845" type="Armor" nameRu="Серьга Кошачьего Глаза" nameEn="Cat's Eye Earring">
		<set name="icon" val="icon.accessary_catseye_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="6840" />
		<for>
			<add order="0x10" stat="mDef" val="19" />
		</for>
	</item>
	<item id="846" type="Armor" nameRu="Коралловая Серьга" nameEn="Coral Earring">
		<set name="icon" val="icon.accessary_coral_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="12300" />
		<for>
			<add order="0x10" stat="mDef" val="21" />
		</for>
	</item>
	<item id="847" type="Armor" nameRu="Серьга Багрового Полумесяца" nameEn="Red Crescent Earring">
		<set name="icon" val="icon.accessary_red_cresent_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="38" />
		<set name="crystal_type" val="d" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="20700" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="24" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="848" type="Armor" nameRu="Зачарованная Серьга" nameEn="Enchanted Earring">
		<set name="icon" val="icon.accessary_enchanted_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="61" />
		<set name="crystal_type" val="d" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="32800" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="27" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="849" type="Armor" nameRu="Серьга Тигрового Глаза" nameEn="Tiger's Eye Earring">
		<set name="icon" val="icon.accessary_tigerseye_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="91" />
		<set name="crystal_type" val="d" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="49400" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="30" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="850" type="Armor" nameRu="Серьга Эльфов" nameEn="Elven Earring">
		<set name="icon" val="icon.accessary_elven_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="133" />
		<set name="crystal_type" val="d" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="71900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="851" type="Armor" nameRu="Серьга Зверя Знамения" nameEn="Omen Beast's Eye Earring">
		<set name="icon" val="icon.accessary_onyxbeastseye_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="172" />
		<set name="crystal_type" val="d" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="93300" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="852" type="Armor" nameRu="Серьга Лунного Камня" nameEn="Moonstone Earring">
		<set name="icon" val="icon.accessary_moonstone_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="48" />
		<set name="crystal_type" val="c" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="119300" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="39" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="853" type="Armor" nameRu="Серьга Защиты" nameEn="Earring of Protection">
		<set name="icon" val="icon.accessary_earing_of_protection_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="60" />
		<set name="crystal_type" val="c" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="150500" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="42" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="854" type="Armor" nameRu="Серьга Печати" nameEn="Earring of Seal">
		<set name="icon" val="icon.accessary_earing_of_binding_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="91" />
		<set name="crystal_type" val="c" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="226600" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="45" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="855" type="Armor" nameRu="Серьга Нассена" nameEn="Nassen's Earring">
		<set name="icon" val="icon.accessary_nassens_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="130" />
		<set name="crystal_type" val="c" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="325800" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="856" type="Armor" nameRu="Адамантитовая Серьга" nameEn="Adamantite Earring">
		<set name="icon" val="icon.accessary_adamantite_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="62" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="465900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="857" type="Armor" nameRu="Благословенная Серьга" nameEn="Blessed Earring">
		<set name="icon" val="icon.accessary_blessed_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="169" />
		<set name="crystal_type" val="c" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="325800" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="858" type="Armor" nameRu="Серьга Татеосса" nameEn="Tateossian Earring">
		<set name="icon" val="icon.accessory_tateossian_earring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="157" />
		<set name="crystal_type" val="s" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="3270000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="71" />
			<add order="0x40" stat="maxMp" val="31" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="859" type="Armor" nameRu="Серьга Маны" nameEn="Earring of Mana">
		<set name="icon" val="icon.accessary_earing_of_mana_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="80" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="465900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="860" type="Armor" nameRu="Серьга Мудреца" nameEn="Sage's Earring">
		<set name="icon" val="icon.accessary_sages_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="123" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="711000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="861" type="Armor" nameRu="Серьга Парадии" nameEn="Paradia Earring">
		<set name="icon" val="icon.accessary_paradia_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="123" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="711000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="862" type="Armor" nameRu="Серьга Величия" nameEn="Majestic Earring">
		<set name="icon" val="icon.accessary_inferno_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="120" />
		<set name="crystal_type" val="a" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="1498000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="863" type="Armor" nameRu="Серьга Солнечного Затмения" nameEn="Earring of Solar Eclipse">
		<set name="icon" val="icon.accessary_earing_of_sola_eclipse_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="80" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="465900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="864" type="Armor" nameRu="Черная Серьга" nameEn="Earring of Black Ore">
		<set name="icon" val="icon.accessary_earing_of_black_ore_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="95" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="711000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="865" type="Armor" nameRu="Серьга Призыва" nameEn="Earring of Summoning">
		<set name="icon" val="icon.accessary_earing_of_summons_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="80" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="465900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="866" type="Armor" nameRu="Потусторонняя Серьга" nameEn="Otherworldly Earring">
		<set name="icon" val="icon.accessary_another_worlds_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="123" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="711000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="867" type="Armor" nameRu="Стихийная Серьга" nameEn="Elemental Earring">
		<set name="icon" val="icon.accessary_elemental_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="123" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="711000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="868" type="Armor" nameRu="Серьга Фантома" nameEn="Earring of Phantom">
		<set name="icon" val="icon.accessary_earing_of_phantom_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="156" />
		<set name="crystal_type" val="a" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="1498000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="60" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="869" type="Armor" nameRu="Серьга Грации" nameEn="Earring of Grace">
		<set name="icon" val="icon.accessary_earing_of_grace_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="80" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="465900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="870" type="Armor" nameRu="Серьга Святого Духа" nameEn="Earring of Holy Spirit">
		<set name="icon" val="icon.accessary_earing_of_holy_spirit_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="123" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="711000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="54" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="871" type="Armor" nameRu="Серьга Феникса" nameEn="Phoenix Earring">
		<set name="icon" val="icon.accessary_phoenixs_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="80" />
		<set name="crystal_type" val="a" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="1005000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="60" />
			<add order="0x40" stat="maxMp" val="20" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="872" type="Armor" nameRu="Серьга Цербера" nameEn="Cerberus Earring">
		<set name="icon" val="icon.accessary_cerberuss_earing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="156" />
		<set name="crystal_type" val="a" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="1498000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="60" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="873" type="Armor" nameRu="Серьга Помощи" nameEn="Earring of Aid">
		<set name="icon" val="icon.accessary_earing_of_assistance_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="80" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="465900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="874" type="Armor" nameRu="Серьга Благословения" nameEn="Earring of Blessing">
		<set name="icon" val="icon.accessary_earing_of_blessing_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rear;lear" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="80" />
		<set name="crystal_type" val="b" />
		<set name="material" val="silver" />
		<set name="weight" val="150" />
		<set name="price" val="465900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="51" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="875" type="Armor" nameRu="Кольцо Знаний" nameEn="Ring of Knowledge">
		<set name="icon" val="icon.accessary_ring_of_knowledge_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="420" />
		<for>
			<add order="0x10" stat="mDef" val="9" />
		</for>
	</item>
	<item id="876" type="Armor" nameRu="Кольцо Мучений" nameEn="Ring of Anguish">
		<set name="icon" val="icon.accessary_ring_of_anguish_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="1800" />
		<for>
			<add order="0x10" stat="mDef" val="11" />
		</for>
	</item>
	<item id="877" type="Armor" nameRu="Кольцо Мудрости" nameEn="Ring of Wisdom">
		<set name="icon" val="icon.accessary_ring_of_wisdom_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="4560" />
		<for>
			<add order="0x10" stat="mDef" val="12" />
		</for>
	</item>
	<item id="878" type="Armor" nameRu="Синее Коралловое Кольцо" nameEn="Blue Coral Ring">
		<set name="icon" val="icon.accessary_blue_coral_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="8200" />
		<for>
			<add order="0x10" stat="mDef" val="14" />
		</for>
	</item>
	<item id="879" type="Armor" nameRu="Зачарованное Кольцо" nameEn="Enchanted Ring">
		<set name="icon" val="icon.accessary_enchanted_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="40" />
		<set name="crystal_type" val="d" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="21800" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="18" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="880" type="Armor" nameRu="Кольцо из Черного Жемчуга" nameEn="Black Pearl Ring">
		<set name="icon" val="icon.accessary_black_pearl_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="61" />
		<set name="crystal_type" val="d" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="33000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="20" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="881" type="Armor" nameRu="Кольцо Эльфов" nameEn="Elven Ring">
		<set name="icon" val="icon.accessary_elven_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="88" />
		<set name="crystal_type" val="d" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="47900" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="22" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="882" type="Armor" nameRu="Мифриловое Кольцо" nameEn="Mithril Ring">
		<set name="icon" val="icon.accessary_mithril_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="115" />
		<set name="crystal_type" val="d" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="62200" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="24" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="883" type="Armor" nameRu="Бирюзовое Кольцо" nameEn="Aquastone Ring">
		<set name="icon" val="icon.accessary_aquastone_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="32" />
		<set name="crystal_type" val="c" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="79500" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="26" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="884" type="Armor" nameRu="Кольцо Защиты" nameEn="Ring of Protection">
		<set name="icon" val="icon.accessary_ring_of_protection_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="40" />
		<set name="crystal_type" val="c" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="100300" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="28" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="885" type="Armor" nameRu="Кольцо Эпох" nameEn="Ring of Ages">
		<set name="icon" val="icon.accessary_ring_of_ages_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="60" />
		<set name="crystal_type" val="c" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="151100" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="30" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="886" type="Armor" nameRu="Кольцо Печати" nameEn="Ring of Seal">
		<set name="icon" val="icon.accessary_ring_of_binding_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="87" />
		<set name="crystal_type" val="c" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="217200" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="32" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="887" type="Armor" nameRu="Адамантитовое Кольцо" nameEn="Adamantite Ring">
		<set name="icon" val="icon.accessary_adamantite_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="41" />
		<set name="crystal_type" val="b" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="310600" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="888" type="Armor" nameRu="Благословенное Кольцо" nameEn="Blessed Ring">
		<set name="icon" val="icon.accessary_blessed_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="112" />
		<set name="crystal_type" val="c" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="217200" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="32" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="889" type="Armor" nameRu="Кольцо Татеосса" nameEn="Tateossian Ring">
		<set name="icon" val="icon.accessory_tateossian_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="105" />
		<set name="crystal_type" val="s" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="2180000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<add order="0x40" stat="maxMp" val="21" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="890" type="Armor" nameRu="Кольцо Преданности" nameEn="Ring of Devotion">
		<set name="icon" val="icon.accessary_ring_of_devotion_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="25" />
		<set name="crystal_type" val="d" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="13800" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="16" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="891" type="Armor" nameRu="Кольцо Мудреца" nameEn="Sage's Ring">
		<set name="icon" val="icon.accessary_sages_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="82" />
		<set name="crystal_type" val="b" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="474000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="892" type="Armor" nameRu="Кольцо Парадии" nameEn="Paradia Ring">
		<set name="icon" val="icon.accessary_paradia_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="82" />
		<set name="crystal_type" val="b" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="474000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="893" type="Armor" nameRu="Кольцо Величия" nameEn="Majestic Ring">
		<set name="icon" val="icon.accessary_inferno_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="80" />
		<set name="crystal_type" val="a" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="999000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="42" />
			<add order="0x40" stat="maxMp" val="17" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="894" type="Armor" nameRu="Кольцо Солнечного Затмения" nameEn="Ring of Solar Eclipse">
		<set name="icon" val="icon.accessary_ring_of_sola_eclipse_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="53" />
		<set name="crystal_type" val="b" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="310600" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="895" type="Armor" nameRu="Черное Кольцо" nameEn="Ring of Black Ore">
		<set name="icon" val="icon.accessary_ring_of_black_ore_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="63" />
		<set name="crystal_type" val="b" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="474000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="896" type="Armor" nameRu="Кольцо Призыва" nameEn="Ring of Summoning">
		<set name="icon" val="icon.accessary_ring_of_summons_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="53" />
		<set name="crystal_type" val="b" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="310600" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="34" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="897" type="Armor" nameRu="Потустороннее Кольцо" nameEn="Otherworldly Ring">
		<set name="icon" val="icon.accessary_another_worlds_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="82" />
		<set name="crystal_type" val="b" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="474000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="898" type="Armor" nameRu="Стихийное Кольцо" nameEn="Elemental Ring">
		<set name="icon" val="icon.accessary_elemental_ring_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="82" />
		<set name="crystal_type" val="b" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="474000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="36" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="899" type="Armor" nameRu="Кольцо Фантома" nameEn="Ring of Phantom">
		<set name="icon" val="icon.accessary_ring_of_phantom_i00" />
		<set name="default_action" val="equip" />
		<set name="bodypart" val="rfinger;lfinger" />
		<set name="immediate_effect" val="1" />
		<set name="crystal_count" val="104" />
		<set name="crystal_type" val="a" />
		<set name="material" val="gold" />
		<set name="weight" val="150" />
		<set name="price" val="999000" />
		<set name="enchant_enabled" val="1" />
		<for>
			<add order="0x10" stat="mDef" val="40" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
</list>